@charset "utf-8";

/* ****************************************************

layout_sp.css
-----------------------------------
0: headerContainer
1: mainContainer
2: footerContainer
-----------------------------------
ex: clearfix

***************************************************** */

@media only screen and (max-width: 767px) {
/*=================================

	1: headerContainer

=================================*/
body {
	position: relative;
}
#headerContainer {
	position: absolute;
	top: 0;
	left: 0;
	height: 47px;
	width: 100%;
	border-bottom: 1px solid #bfbfbf;
}
#headerContainer.on {
	width: 100%;
	z-index: 9999;
}

/* #globalHeader
=========================================*/
#globalHeader {
	position: relative;
	width: 100%;
	padding: 10px 10px 0;
	background-color: #ffffff;
	/* box-sizing */
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	    -ms-box-sizing: border-box;
	        box-sizing: border-box;
}
#globalHeader > .siteLogo {
	width: 250px;
}
#globalHeader > .spMenuSwitch {
	position: absolute;
	top: 0;
	right: 0;
	padding: 8px;
	background-color: #10458f;
}
#globalHeader > .spMenuSwitch > a {
	display: block;
	width: 35px;
	height: 31px;
	background: url(/share/img/header_sp_menu01.png) 0 0 no-repeat;
	background-size: 70px 31px;
	text-indent: -9999px;
}
#headerContainer.on #globalHeader > .spMenuSwitch > a {
	background-position: -35px 0;
}
#globalHeader > #globalNav {
	display: none;
	margin: 13px -10px 0;
	padding: 10px;
	background-color: #10458f;
	/* box-sizing */
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	    -ms-box-sizing: border-box;
	        box-sizing: border-box;
}
#headerContainer #globalHeader > #globalNav > ul > li.nav04,
#headerContainer #globalHeader > #globalNav > ul > li.nav05,
#headerContainer #globalHeader > #globalNav > ul > li.nav06 {
	display: none;
}
#globalHeader > #globalNav > ul > li.nav07 {
	width: 80%;
	margin: 10px auto 0;
	text-align: center;
}
#globalHeader > #globalNav > ul > li + li {
	margin-top: 2px;
}
#globalHeader > #globalNav > ul > li > a {
	position: relative;
	display: block;
	padding: 12px 10px 12px 40px;
	background: #ffffff url(/share/img/com_bg01.png) 100% 100% no-repeat;
	color: #305e9e;
	font-weight: bold;
}
#globalHeader > #globalNav > ul > li.nav07 > a {
	padding: 12px 40px;
}
#globalHeader > #globalNav > ul > li > a:before {
	content: "";
	position: absolute;
	top: 50%;
	left: 10px;
	background-repeat: no-repeat;
}
#globalHeader > #globalNav > ul > li.nav01 > a:before {
	width: 16px;
	height: 23px;
	margin-top: -12px;
	background-image: url(/share/img/header_sp_ic01.png);
	background-size: 16px 23px;
}
#globalHeader > #globalNav > ul > li.nav02 > a:before {
	width: 23px;
	height: 18px;
	margin-top: -9px;
	background-image: url(/share/img/header_sp_ic02.png);
	background-size: 23px 18px;
}
#globalHeader > #globalNav > ul > li.nav03 > a:before {
	width: 20px;
	height: 18px;
	margin-top: -9px;
	background-image: url(/share/img/header_sp_ic03.png);
	background-size: 20px 18px;
}
#globalHeader > #globalNav > ul > li.nav07 > a:before {
	left: 20%;
	width: 20px;
	height: 18px;
	margin-top: -9px;
	background-image: url(/share/img/header_sp_ic04.png);
	background-size: 20px 18px;
}




/* #header
=========================================*/

#spUtilityLink {
	display: none;
	width: 100%;
	padding: 10px;
	background-color: #305e9e;
}
#spUtilityLink > li {
	float: left;
	width: 49%;
	margin: 6px 2% 0 0;
	border-bottom: 2px solid #264b7e;
}
#spUtilityLink > li:nth-child(2n) {
	margin-right: 0;
}
#spUtilityLink > li:nth-child(-n+2) {
	margin-top: 0;
}
#spUtilityLink > li > a {
	display: block;
	padding: 12px;
	background-color: #295086;
	color: #ffffff;
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: bold;
	text-align: center;
}
#header {
	display: none;
	width: 100%;
	padding: 10px;
	background-color: #ffffff;
	/* box-sizing */
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	    -ms-box-sizing: border-box;
	        box-sizing: border-box;
}
#header > ul {
	margin: 0 auto;
	border-bottom: 1px solid #305e9e;
	border-left: 1px solid #305e9e;
	display:flex;
}
#header > ul > li {
	float: left;
	width: 50%;
	border-top: 1px solid #305e9e;
	border-right: 1px solid #305e9e;
}
#header > ul > li:nth-child(2n) {
	margin-right: 0;

}
#header > ul > li:nth-child(-n+2) {
	margin-top: 0;
}
#header > ul > li > a {
	display: block;
	padding: 12px 15px;
	background: #ffffff url(/share/img/com_bg01.png) 100% 100% no-repeat;
	color: #333333;
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: bold;
}

/*=================================

	2: mainContainer

=================================*/
#overlay {
	display: block;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.8);
	z-index: 20;
}
#mainContainer {
	padding-top: 47px;
	overflow: hidden;
	z-index: 10;
}
#mainContainer > #contentContainer > .indexContents {
	margin: 0 auto;
	padding: 0;
}
#mainContainer > #contentContainer > .indexContents > .infoContetns {
}
#mainContainer > #contentContainer > .indexContents > .sideContetns {
	padding: 0 10px;
}


/*=================================

	3: footerContainer

=================================*/
#footerContainer > .pageTop {
	display: block !important;
	border-top: 1px solid #305e9e;
	border-bottom: 1px solid #305e9e;
}
#footerContainer > .pageTop > a {
	display: block;
	padding: 15px;
	background: url(/share/img/footer_ic02.png) 25% 50% no-repeat;
	background-size: 25px 25px;
	color: #305e9e;
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
}
#footerContainer > .footerLink01 {
	padding: 10px 10px 0;
	background-color: #305e9e;
}
#footerContainer > .footerLink01 > ul > li {
	width: 100%;
	border-bottom: 3px solid #264b7e;
}
#footerContainer > .footerLink01 > ul > li > a {
	display: block;
	padding: 12px;
	background: #ffffff url(/share/img/footer_bg01.png) 100% 100% no-repeat;
	background-size: 7px 7px;
	color: #305e9e;
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: bold;
}
#footerContainer > .footerLink01 > ul > li > a.type-pdf {
	position: relative;
	padding-right: 45px;
}
#footerContainer > .footerLink01 > ul > li > a.type-pdf:before {
	content: "";
	position: absolute;
	right: 13px;
	top: 50%;
	display: inline-block;
	width: 14px;
	height: 14px;
	margin-top: -7px;
	background: #ffffff url(/share/img/footer_sp_ic01.png) 0 0 no-repeat;
	background-size: 14px auto;
}
#footerContainer > .footerLink02 {
	padding: 10px;
	background-color: #305e9e;
}
#footerContainer > .footerLink02 > ul {
	margin: 0 auto;
}
#footerContainer > .footerLink02 > ul > li {
	float: left;
	width: 48%;
	margin: 7px 4% 0 0;
	border-bottom: 1px solid #264b7e;
}
#footerContainer > .footerLink02 > ul > li:nth-child(-n+2) {
	margin-top: 0;
}
#footerContainer > .footerLink02 > ul > li:nth-child(2n) {
	margin-right: 0;
}
#footerContainer > .footerLink02 > ul > li > a {
	display: block;
	padding: 12px;
	background-color: #295086;
	color: #ffffff;
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: bold;
	text-align: center;
}
#footer {
	background-color: #f9f9f9;
}
#footer > .relatedLink {
	padding-top: 10px;
	background-color: #d8e5f6;
}
#footer > .relatedLink > .heading {
	margin-bottom: 10px;
	color: #305e9e;
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: bold;
	text-align: center;
}
#footer > .relatedLink .bx-wrapper {
	position: relative;
	padding-bottom: 15px;
}
#footer > .relatedLink .bx-viewport {
	padding: 0 0 0 20%;
}
#footer > .relatedLink .bx-controls-direction > a {
	display: block;
	position: absolute;
	top: 10px;
	width: 35px;
	height: 60px;
	text-indent: -9999px;
	background-image: url(/img/slider_sp_ic02.png);
	background-size: 70px 60px;
	background-repeat: no-repeat;
}
#footer > .relatedLink .bx-controls-direction > a.bx-prev {
	background-position: 0 0;
	left: 0;
}
#footer > .relatedLink .bx-controls-direction > a.bx-next {
	background-position: -35px 0;
	right: 0;
}


#footer > .relatedLink .left > li {
	width: 200px !important;
	height: 80px;
	margin: 0 5px;
	/* box-sizing */
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	    -ms-box-sizing: border-box;
	        box-sizing: border-box;
	display: block;
	padding: 10px;
	border: 1px solid #cccccc;
	background-color: #ffffff;
	text-align: center;
}
#footer > .relatedLink .left > li > a {
	display: block;
}
#footer > .relatedLink .left > li .name {
	display: block;
	margin-top: 5px;
	text-align: center;
}
#footer > .relatedLink > .right {
	padding: 10px;
	background-color: #ffffff;
	text-align: center;
}
#footer > .relatedLink > .right > li {
	display: inline-block;
	margin: 0 15px;
	vertical-align: middle;
}
#footer > .relatedLink > .right > .banner01 {
	width: 140px;
}
#footer > .relatedLink > .right > .banner01 img {
	width: 140px;
	height: auto;
}
#footer > .utilityLink {
	margin: 0 auto;
}
#footer > .utilityLink > ul {
	border-top: 1px solid #e5e5e5;
	/* box-sizing */
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	    -ms-box-sizing: border-box;
	        box-sizing: border-box;
}
#footer > .utilityLink > ul > li {
	display: table;
	float: left;
	width: 50%;
	border-bottom: 1px solid #e5e5e5;
	border-right: 1px solid #e5e5e5;
	/* box-sizing */
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	    -ms-box-sizing: border-box;
	        box-sizing: border-box;
}
#footer > .utilityLink > ul > li > a {
	display: table-cell;
	padding: 10px;
	color: #777777;
	font-size: 14px;
	font-size: 1.4rem;
	vertical-align: middle;
}
#footer > .utilityLink > .corporateLogoArea {
	padding: 10px;
	text-align: center;
}
#footer > .utilityLink > .corporateLogoArea > .corporateLogo {
	width: 268px;
	margin: 0 auto;
}

#copyrightArea {
	padding: 10px 0;
	background-color: #000000;
}
#copyrightArea > .copyright {
	color: #ffffff;
	font-size: 10px;
	font-size: 1.0rem;
	text-align: center;
}

/*=================================

	ex

=================================*/

/* clearfix
------------------------------------------------------ */
#globalHeader:after,
#globalHeader > #globalNav > ul:after,
#spUtilityLink:after,
#header > ul:after,
#mainContainer > #contentContainer > .indexContents:after,
#footerContainer > .footerLink01 > ul:after,
#footerContainer > .footerLink02 > ul:after,
#footer > .relatedLink:after,
#footer > .relatedLink > ul:after,
#footer > .utilityLink:after,
#footer > .utilityLink > ul:after {
	content: "";
	display: block;
	clear: both;
}
#globalHeader,
#globalHeader > #globalNav > ul,
#spUtilityLink,
#header > ul,
#mainContainer > #contentContainer > .indexContents,
#footerContainer > .footerLink01 > ul,
#footerContainer > .footerLink02 > ul,
#footer > .relatedLink,
#footer > .relatedLink > ul,
#footer > .utilityLink,
#footer > .utilityLink > ul {
	zoom: 1;
}


/*=================================

	mypage

=================================*/

/****** mypage link ******/

.mpContents {
	margin: 0 0 15px !important;
}

.indexContents > aside.mpRightContents {
	width: 95%;
	margin: 0 auto;
}

.mp_blue {
	border: 1px solid #004cb7;
}

.mp_link_img {
	margin-top: 10px;
}

p.mp_link_img > a {
	font-size: 100% !important;
}

p.mp_link_img > a {
	background: url(/share/img/com_bg04.png) 100% 100% no-repeat;
	display: block;
	padding: 10px;
	text-align: center;
	font-size: 2rem;
}

.renewtxt {
	text-align: center;
}


/****** mypage kiyaku ******/

#mp_kiyaku .mt20 {
	margin-top: 20px !important;
}


/****** jikouke ******/

.mp_boxsize {
    width: auto;
    margin: 20px auto 0;
}

.mp_pd {
	padding: 22px;
	margin: 0 10px;
}

.mp_pd > .heading {
    padding-bottom: 10px;
	color: #004cb7;
    font-size: 1.7rem;
    font-weight: bold;
    line-height: 1.3;
    text-align: center;
}

.mp_pd > .heading > span {
    display: block;
    font-size: 1.4rem;
}

#jikouke .mp_blue {
	border-color: #da0000;
}

#jikouke > .mp_pd > .heading {
	border-bottom: 1px solid #da0000;
	color: #da0000;
}

.mp_boxsize > .mp_pd > .phoneNumber {
    margin: 20px auto 0;
    text-align: center;
}

.mp_boxsize > .mp_pd > .phoneNumber > a > span {
    display: inline-block;
    padding-left: 30px;
    background: url(/share/img/com_ic02.png) 0 0.1em no-repeat;
    background-size: 24px auto;
    color: #333333;
    font-size: 21px;
    font-size: 2.1rem;
    font-weight: bold;
    line-height: 1.0;
    text-align: center;
}

.mp_boxsize > .mp_pd > .phoneNumber > span > .text {
    font-size: 1.3rem;
}

p.mp_link_img > .barrierfree_link {
	background-image: url(/share/img/com_bg02.png);
	font-size: 100% !important;
	color: #333333;
}



}

